<?php
$servername = "localhost"; 
$username = "gyxbqlbq_ucwc22";  
$password = "QepESCp1oudR";  
$dbname = "gyxbqlbq_cwc22";
// Create connection
// $conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
// echo "Connected successfully";